.uc-fullwidth{text-align:justify;}
.uc-fullimg .t-prefix_2{padding-left:0px;max-width:100%;}
.t-breadcrumbs {
  list-style: none;
  margin: 0;
  margin-bottom:0 !important;
  padding: 10px 0 10px;
  display: flex;
  flex-wrap: wrap;
  font-size: 13px;
  color: #aaa;
  background:#252522;
  font-family: var(--t-text-font,Arial);
}
.t-breadcrumbs li {
  margin-right: 8px;
}
.t-breadcrumbs li:not(:last-child):after {
  content: '/';
  margin-left: 8px;
  color: #ccc;
}
.t-breadcrumbs a {
  color: #87844a;
  text-decoration: none;
  transition: color 0.2s;
}
.t-breadcrumbs a:hover {
  color: #b7bc97;
}
.t-breadcrumbs span {
  color: #b7bc97;
}
.faq-item {
  margin-bottom: 12px;
  border: 1px solid #000000;
  border-radius: 8px;
  overflow: hidden;
}

.faq-question {
  background: #252522;
  padding: 16px 20px;
  font-weight: 700;
  color: white;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  transition: background 0.2s;
  font-family: 'Montserrat',Arial,sans-serif;
  font-size:14px;
}

.faq-question:hover {
  background: #4c4e41;
}

.faq-question::after {
  content: "▼";
  font-size: 12px;
  color: white;
  transform: rotate(0deg);
  transition: transform 0.3s;
}

.faq-item.active .faq-question::after {
  transform: rotate(180deg);
}

.faq-answer {
  padding: 0 20px;
  max-height: 0;
  overflow: hidden;
  background: #ffffff;
  transition: max-height 0.3s ease, padding 0.3s ease;
  font-family: 'Montserrat',Arial,sans-serif;
  font-weight: 400;
  font-size: 14px;
}

.faq-item.active .faq-answer {
  padding: 16px 20px;
  max-height: 500px;
}
.blogart{font-family: 'Montserrat',Arial,sans-serif;}
.blogart p{margin-bottom:15px;line-height: 1.55;}
.blogart h2, .blogart h3{margin-top: 1.0em;margin-bottom:.7em;line-height: 1.55;}
.blogart ul, .blogart ol{line-height: 1.55;}
.tableofcontents{
    display:inline-block;
    border:1px solid #252522;
    border-radius:5px;
    max-width:450px;
}
.tableofcontentstitle{
    background:#252522;
    padding:5px 15px;
    color:white;
    font-weight:600;
}
.tableofcontents ul{
    padding-left:15px;
    margin:15px;
}
.tableofcontents ul li{
    margin-bottom:10px;
}
.tableofcontents ul li:last-child{margin-bottom:0;}
.tableofcontents ul li ul{
    margin-top:0;
    margin-bottom:0;
}
.adaptivetable{overflow-x:auto;}
.adaptivetable table{margin-bottom:15px;border:1px solid #252522;width:100%;box-sizing: border-box;}
.adaptivetable table tr td{
    border-right:1px solid #252522;
    border-bottom:1px solid #252522;
    padding: 1.2rem .4rem;
}
.adaptivetable table tr th{
    text-align:left;padding: 1.2rem .4rem;
}
.adaptivetable table thead{
    background:#252522;
    color:white;
}
.adaptivetable table tbody tr:last-child td{
    border-bottom:0;
}
.adaptivetable table tbody tr td:last-child{border-right:0;}
.blogart img{border-radius:5px;}
blockquote {
  background-color: #e2e2e2;
  padding: 1.5rem 2rem;
  border-left: 3px solid #252522;
  color: #000;
  margin:0 20px 15px;
}